.gazelle-alert {
    pointer-events: none;
    left: 0;
    right: 0;
    top: 20px;
    width: 50%;
    position: fixed;
    z-index: 10000;
}

.gazelle-alert button {
    pointer-events: all;
}

.gazelle-alert a {
    pointer-events: all;
}

.animated-fast {
    -webkit-animation-duration: 4s;
    animation-duration: 4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: cubic-bezier(1, 0.01, 1, 0);
    animation-timing-function: cubic-bezier(1, 0.01, 1, 0);
}

.animated-slow {
    -webkit-animation-duration: 10s;
    animation-duration: 10s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: cubic-bezier(1, 0.01, 1, 0);
    animation-timing-function: cubic-bezier(1, 0.01, 1, 0);
}

@-webkit-keyframes fadeOutUp {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(-60px);
    }
}

@keyframes fadeOutUp {
    0% {
        opacity: 1;
        transform: translateY(0);
    }
    100% {
        opacity: 0;
        transform: translateY(-60px);
    }
}

.fade-out-up {
    -webkit-animation-name: fadeOutUp;
    animation-name: fadeOutUp;
}
